mongodb/mongo-ruby-driver

View on GitHub
gemfiles/zstd_compression.gemfile

Summary

Maintainability
Test Coverage
source "https://rubygems.org"
gemspec path: '..'

gem 'zstd-ruby'

require_relative './standard'

standard_dependencies